{% extends "generalLayout.html" %} {% block content %}
<title>Login</title>
<link rel="stylesheet" href="./style/formStyle.css" />

<div class="container" id="login" style="padding-top: 50px;">
  <span class="validation">{{ validations.InternErr }}</span>
  <span class="validation">{{ validations.emptyErr }}</span>
  <span class="validation">{{ validations.emailPassErr }}</span>
  <form method="post" action="../account.php">
    <label for="emailphone">Email</label>
    <input
      required
      type="text"
      value="{{ oldEmail }}"
      name="emailphone"
      placeholder="someone@example.com"
    />

    <label for="pass">Password</label>
    <input type="password" name="pass" required />

    <input id="button" type="submit" name="login" value="Login" />
  </form>
</div>
<a href="requestResetPass.php">Reset Your Password</a>

<!-- <a href="create-new-password.html">Link to password reset</a> -->
<a href="signup.php">Don't Have an account?</a>
{% endblock %}
